Sakoon - Counsellor - Bug #13186

Edit profile - do not update anything and click on update button - check page crashes
03/05/2025 11:21 AM - priyanka Sharma

Status: Feedback Start date: 03/05/2025
Priority: High Due date:

Assignee: Goverdhan verma % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Iclipboard-202503051121-pnx3w.

History

#1 - 03/07/2025 10:49 AM - priyanka Sharma

- Assignee changed from Ritik Rasenia to Goverdhan verma

#2 - 03/10/2025 10:09 AM - Goverdhan verma

- Status changed from New to Feedback
